/*     74758 : 실선      */
.solid_line__74758__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__74758__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__74758__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1024px){
	.solid_line__74758__ {height:15px}
}

/*     74760 : 최근 게시글 - 웹진 + 목록형      */
.kmaa_base {position:relative; width:1240px;  display:none;}
.pm-board_webzine_list__104339__ {position:absolute; top:30px; width:350px; right:0}
.pm-board_webzine_list__104339__ * {box-sizing:border-box}
.pm-board_webzine_list__104339__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine_list__104339__ ul li {border-bottom:1px solid #e8e8e8}
.pm-board_webzine_list__104339__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_webzine_list__104339__ a {display:block;position:relative;padding:12px 10px;font-size:13px;color:#333}
.pm-board_webzine_list__104339__ a:after {content:'';display:block;clear:both}
.pm-board_webzine_list__104339__ .thumbnail {display:block;float:left;padding:0 15px 5px 0}
.pm-board_webzine_list__104339__ .title {font-size:14px}
.pm-board_webzine_list__104339__ .bd_date {font-family:Arial;font-size:13px;color:#888}
.pm-board_webzine_list__104339__ .webzine .title {font-size:14px;font-weight:bold;color:#333}
.pm-board_webzine_list__104339__ .webzine .bd_date {margin:3px 0 0}
.pm-board_webzine_list__104339__ .webzine .bd_body {margin-top:8px}
.pm-board_webzine_list__104339__ .list .title {padding-right:80px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_webzine_list__104339__ .list .bd_date {position:absolute;right:10px;top:12px;margin:0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_list__104339__ .bd_body {color:#555;line-height:18px}
.pm-board_webzine_list__104339__ .comment {font-weight:normal;color:#888}
.pm-board_webzine_list__104339__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
.kmaa_base {position:relative; width:1240px; display:block;}
.pm-board_webzine_list__104339__ {position:absolute; top:0px; width:350px; right:0}
}

